#imgGal{
  width: 50rem;
  display:inline-flex;
}

div.gallery {
  width: 11rem;
}

div.gallery:hover {
  background-color: rgba(160, 160, 160, 0.1);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  border-radius: 10px;
}

div.gallery img {
  border-radius: 1rem;
  width: 100%;
  height: 11rem;
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
}

div.desc {
  font-variant: small-caps;
}
